@import "components-constant.css";
 
/* width */
::-webkit-scrollbar {
  width: 10px;
}
/* width */
::-webkit-scrollbar {
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-radius: 10px;
}

/* Login Page CSS Start */
.kc-login-page-bg {
    float: var(--kc-float-left);
    width: 100%;
    height: 100%;
    background: url(../img/login-page.jpg) center center no-repeat;
    background-size: cover;
} 

.kc-login-page-bg .az-card-signin.kc-login-page-card{
    width: 100%;
    max-width: 26rem;
    float: var(--kc-float-left); 
    margin: 0 5rem 0 0;
    padding: 3rem;
    background: var(--kc-page-card-background-color);
    border: 0rem;
    box-shadow: var(--kc-page-card-box-shadow);
    border-radius: var(--kc-border-radius); 
}
.kc-login-page-bg .az-card-signin.kc-login-page-card .az-logo{
    float: var(--kc-float-left);
    width: 100%;
    padding: 0rem;
    margin: 0rem auto;
    text-align: center;
}

.kc-login-page-bg .az-card-signin.kc-login-page-card .az-logo img{ 
    width: 40%;
    padding: 0rem;
    margin: 0rem;
}

.kc-login-page-bg .az-card-signin.kc-login-page-card .az-signin-header h1{
    float: var(--kc-float-left);
    width: 100%;
    padding: 0rem;
    margin: 2rem 0;
    color: var(--kc-primary-font-color);
    font-size: var(--kc-font-size-22);
    line-height: var(--kc-font-line-height-22);
    font-weight: var(--kc-font-weight-600);
    text-align: center;
}

.kc-login-page-bg .az-card-signin.kc-login-page-card .az-signin-header label{
    font-weight: var(--kc-font-weight-600);
    font-size: var(--kc-font-size-15);
    line-height:  var(--kc-font-line-height-15);
    font-family: var(--kc-font-family);
    color: var(--kc-primary-second-font-color);
    margin: 0 0 0.25rem 0;
    padding: 0rem;
    text-align: left;
}

label{
    font-weight: var(--kc-font-weight-600)!important;
    font-size: var(--kc-font-size-15)!important;
    line-height:  var(--kc-font-line-height-15)!important;
    font-family: var(--kc-font-family)!important;
    color: var(--kc-primary-second-font-color)!important;
    margin: 0 0 0.25rem 0!important;
    padding: 0rem!important;
    text-align: left!important;
}

label.form-label{
    font-weight: var(--kc-font-weight-600)!important;
    font-size: var(--kc-font-size-15)!important;
    line-height:  var(--kc-font-line-height-15)!important;
    font-family: var(--kc-font-family)!important;
    color: var(--kc-primary-second-font-color)!important;
    margin: 0 0 0.25rem 0!important;
    padding: 0rem!important;
    text-align: left!important;
}

.form-control {
    width: 100%!important;
    height: 2.5rem!important;
    background: var(--kc-form-element-text-input-background-color)!important;
    border-radius: var(--kc-border-radius)!important;
    border-color: var(--kc-form-element-text-input-border-color)!important;
    border-width: 0.063rem!important;
    border-style: solid!important;
    padding: 0.375rem 1.875rem 0.375rem 0.75rem!important;
    font-family: var(--kc-font-family)!important;
    font-size: var(--kc-font-size-15)!important;
    font-weight: var(--kc-font-weight-400)!important;
    color: var(--kc-secondary-font-color)!important;
}
.form-control::placeholder {
    font-family: var(--kc-font-family)!important;
    font-size: var(--kc-font-size-15)!important;
    color: var(--kc-regular-font-color)!important;
}
.form-control:hover {
    /*  background: var(--kc-form-element-text-input-background-color)!important;*/
    border-color: var(--kc-form-element-text-input-hover-border-color)!important;
}
.form-control:focus {
    /*  background: var(--kc-form-element-text-input-background-color)!important;*/
    border-color: var(--kc-form-element-text-input-focus-border-color)!important;
    box-shadow: var(--kc-form-element-text-input-focus-box-shadow)!important;
    z-index: unset!important;
}
.form-control[readonly] {
    background: var(--kc-form-element-text-input-readonly-background-color)!important;
    color: var(--kc-secondary-font-color)!important;
}
.form-control[disabled] {
    background: var(--kc-form-element-text-input-disabled-background-color)!important;
    color: var(--kc-secondary-font-color)!important;
    cursor: not-allowed!important;
}

.transferdatapage .card-dashboard-ten{
    min-height: 160px;
}

.transferdatapage .card-dashboard-ten .az-content-label{
    font-size: 1rem!important;
    color: #fff;
    font-weight: 400;
    text-transform: inherit;
}

.transferdatapage .card-dashboard-ten .card-body > div h6{
    font-size: 2rem!important;
    color: rgba(0,0,0,0.5);
    font-weight: 700;
    text-transform: inherit;
}

.transferdatapage .card-dashboard-ten .card-body > div label{
    font-size: 0.8rem!important;
    color: #fff;
    font-weight: 400;
    text-transform: inherit;
}

.card.administrator-pages .card-body{
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.card.administrator-pages .card-body .page-header{
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0px;    
    position: var(--kc-position-relative)!important;
}

.card.administrator-pages .card-body .page-header h1{
    float: var(--kc-float-left)!important;
    position: var(--kc-position-relative)!important;
    margin: 0 0 1rem 0!important;
    padding: 0rem!important;
    font-family: var(--kc-font-family)!important;
    color: var(--kc-primary-color)!important;
    font-size: var(--kc-font-size-18)!important;
    line-height: var(--kc-font-line-height-18)!important;
    font-weight: var(--kc-font-weight-700)!important;
    text-transform: inherit!important;
}

.card.administrator-pages .card-body h1:after{
    content: ''!important;
    width: 30%!important;
    height: 0.188rem!important;
    background: var(--kc-primary-color)!important;
    position: var(--kc-position-absolute)!important;
    bottom: -0.625rem!important;
    left: 0rem!important;
    margin: 0rem!important;
    padding: 0rem!important;
}

.card.administrator-pages .card-body .card{
    float: left;
    width: 100%;
    margin: 0px;
    padding: 1rem;
}

 
/* -------------------------- Media Query Tablets, Ipads -------------------------- */
@media (min-width: 768px) and (max-width: 1023px) {  
  .kc-login-page-bg .az-card-signin.kc-login-page-card{
    margin: 0px auto!important;
  }
  .az-body-sidebar .az-content{
        padding-inline-start: 0rem!important;
  }
  .az-navbar-backdrop{
    z-index: inherit!important;
  }
}

/* -------------------------- Media Query Tablets, Ipads -------------------------- */
@media (min-width: 481px) and (max-width: 767px) {  
  .kc-login-page-bg .az-card-signin.kc-login-page-card{
    margin: 0px auto!important;
  }
  .az-body-sidebar .az-content{
        padding-inline-start: 0rem!important;
  }
  .az-navbar-backdrop{
    z-index: inherit!important;
  }
}

/* -------------------------- Media Query for Mobile Devices -------------------------- */
@media (max-width: 480px) { 
  .kc-login-page-bg .az-card-signin.kc-login-page-card{
    margin: 0px auto!important;
  }
  .az-body-sidebar .az-content{
        padding-inline-start: 0rem!important;
  }
  .az-navbar-backdrop{
    z-index: inherit!important;
  }
}
 